
.Container {
  width: 86%;
  height: auto;
  border-radius: 0px;
  position: relative;
  background: white;
  margin: 10px auto 0 auto;
 
  /*
  box-shadow: 0 10px 40px 0 rgba(40, 43, 54, 0.3);
  */
}
.Container nav {
  top: -25px;   /* -25px;*/
  left: 0px;
  position: absolute;
}



.Container nav a {
  z-index: 2;
  color: black; /* -25px;*/
  background: orange ;
  font-size: 15px;
  padding: 5px 8px;
  border-radius:0px;
  display: inline-block;
  text-decoration: none;
}
.Container nav a:hover, .Container nav a.active {
  color: blue;
}
.Container nav .current {
  top: 0;
  left: 0;
  z-index: 0;
  width: 40px;
  height: 32px;
  border-radius: 3px;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.4); /*  button shadow color*/
  color: blue;
}

.Container .Contents {
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
}

.Container .Content {
  width: 100%;
  flex-shrink: 0;
  color:  blue;  /* #FFFFFF; */
  font-size: 15px;
  line-height: 24px;
  border-radius: 0px;
  padding: 10px 0px 0px 0px;
}
.Container .Content .hljs {
  padding: 0;
  font-size: 13px;
  line-height: 24px;
 
}

.hljs-number {
  color: #FFC24C;
}

/*
 * Loading Dots
 * Can we use pseudo elements here instead :after?
 */
.loading span {
  display: inline-block;
  vertical-align: middle;
  width: 1em;  /*  dot size    */
  height: 1em; 
  margin: .19em;
  background: #007DB6;
  border-radius: .6em;
  animation: loading 1s infinite alternate;
}

/*
 * Dots Colors
 * Smarter targeting vs nth-of-type?
 */
.loading span:nth-of-type(2) {
  background: #008FB2;
  animation-delay: 0.2s;
}
.loading span:nth-of-type(3) {
  background: #009B9E;
  animation-delay: 0.4s;
}
.loading span:nth-of-type(4) {
  background: #00A77D;
  animation-delay: 0.6s;
}
.loading span:nth-of-type(5) {
  background: #00B247;
  animation-delay: 0.8s;
}
.loading span:nth-of-type(6) {
  background: #5AB027;
  animation-delay: 1.0s;
}
.loading span:nth-of-type(7) {
  background: #A0B61E;
  animation-delay: 1.2s;
}

/*
 * Animation keyframes
 * Use transition opacity instead of keyframes?
 */
@keyframes loading {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

